Bug 1773584 - tfm-rubygem-foreman_remote_execution-cockpit package is missing
Summary: tfm-rubygem-foreman_remote_execution-cockpit package is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Packaging
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: 6.7.0
Assignee: Evgeni Golov
QA Contact: Lukas Pramuk
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-18 14:16 UTC by Roman Plevka
Modified: 2020-04-14 13:27 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-foreman_remote_execution-2.0.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:37 UTC

Description Roman Plevka 2019-11-18 14:16:56 UTC
Description of problem:
I'm unable to set up the cockpit integration plugin due missing package:

tfm-rubygem-foreman_remote_execution-cockpit

Version-Release number of selected component (if applicable):
6.7.0-2

Comment 4 Lukas Pramuk 2019-11-29 10:22:48 UTC
VERIFIED.

@satellite-6.7.0-4.beta.el7sat.noarch
tfm-rubygem-foreman_remote_execution-cockpit-2.0.3-1.el7sat.noarch


# yum list tfm-rubygem-foreman_remote_execution*
Installed Packages
tfm-rubygem-foreman_remote_execution.noarch                              2.0.3-1.el7sat                       @satellite
tfm-rubygem-foreman_remote_execution_core.noarch                         1.3.0-1.el7sat                       @satellite
Available Packages
tfm-rubygem-foreman_remote_execution-cockpit.noarch                      2.0.3-1.el7sat                       satellite 


>>> tfm-rubygem-foreman_remote_execution-cockpit rpm is now present in satellite compose

Comment 7 errata-xmlrpc 2020-04-14 13:27:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.